
TYPO3.Flow - Bug # 38004

Task # 27561 (Accepted): Complete documentation

Status: Accepted Priority: Should have
Author: Francois Suter Category: - Documentation -
Created: 2012-06-13 Assigned To: Karsten Dambekalns
Updated: 2014-11-07 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: FLOW3 1.1.0 beta 2
Subject: Missing CheatSheet folder for Getting Started manual
Description

Part II of the documentation is the Getting Started tutorial. The following file:

Documentation/TheDefinitiveGuide/PartII/ModelAndRepository.rst

mentions (in the first tip block) a CheatSheet folder which is supposed to contain the resulting code. This is missing. It would be very
helpful to have it. It's possible to take bits from the Blog package, but it makes the tutorial far less friendly. It generally leads to having
errors and exceptions and can lead to quite some frustration while going through trial and error to get the examples running.

History
#1 - 2012-06-13 14:36 - Francois Suter

Also mentioned in page http://flow3.typo3.org/documentation/guide/partii/view.html, in the first "Important" box.

#2 - 2012-06-28 11:12 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.1
- Parent task set to #27561

#3 - 2012-08-17 11:19 - Karsten Dambekalns
- Target version changed from 1.1 to 1.1.1

#4 - 2012-12-14 15:09 - Karsten Dambekalns
- Target version changed from 1.1.1 to 2052

#5 - 2013-08-14 15:40 - Karsten Dambekalns
- Target version changed from 2052 to 1.1.1

#6 - 2014-11-07 10:58 - Ruud Silvrants

The suggested cheatsheet folder is the suggested git repository of the getting started.
Which can be found at: git://git.typo3.org/Packages/TYPO3.Blog.git
